Subject: Re: Job | Tech Support Remote Screening
From: Aman Singh Minhas <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 22:28:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9724 Applicants

View All

Aman Singh Minhas
I possess a wide range of skills in systems installation, configuration, upgrading and maintenance. I have 4 years of experience working across several different platforms, such as Windows, Mac OS and windows. I am committed to finding innovative solutions to a variety of IT problems, such as security, database management and technical troubleshooting. I can offer your organization exemplary support with network administration, effective project management and increased system performance. Work Experience

Shortlist

Reject

Current Designation System Administrator
Current Company Kmg Infotech
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Chandigarh
Education
PG Diploma
St Aloysius College, Mangalore
BCA
ST ALOYSIUS COLLEGE, MANGALORE
Key Skills
windows server, Network Security, Firewall, Service Desk, DNS, IT Infrastructure, DHCP, Active Directory, Group Policy, GPO, SQL Server, Lotus Notes Administration, Vmware Infrastructure, SQL, Office 365, Exchange Server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem